.cookie_modal {
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2147483647;
    outline: 0;
    background: rgba(0,0,0,0.8);
}

.cookie_modal__dialog {
    position: relative;
    width: auto;
    margin: 16px;
    pointer-events: none;
}

.cookie_modal__dialog {
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    margin: 32px auto;
    max-width: 700px;
    min-height: calc(100% - 16px*4);
}

.cookie_modal__content {
    background-color: #fff;
    background-clip: padding-box;
    outline: 0;
    pointer-events: auto;
    position: relative;
    width: 100%;
}

.cookie_modal__header {
    padding: 32px 24px;
}
.cookie_modal__header {
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #ECECEC;
    display: -ms-flexbox;
    display: flex;
    padding: 24px;
}

.cookie_modal__header .cookies-icon {
    height: 30px;
    margin-right: 12px;
    width: 32px;
}

.cookie_modal__header .cookies-icon__shape {
    fill: #000;
}

.cookie_modal__close {
    float: right;
    margin: -24px -12px -24px auto;
}

.close {
    -ms-flex-align: center;
    align-items: center;
    background: 0 0;
    border: 0;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 48px;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    width: 48px;
    -webkit-appearance: none;
}

.cookie_modal__close svg {
    height: 15px;
    width: 15px;
}

.cookie_modal__close svg path {
    fill: #E20079;
}

.toggle.disabled {
    cursor: not-allowed;
}

.toggle {
    cursor: pointer;
}

.toggle.on:hover .toggle__background {
    background: #76c61f;
    transition: background .1s ease-in-out;
}

.toggle.disabled .toggle__background {
    opacity: .25;
}

.toggle.on .toggle__background {
    background: #7ED321;
}

.toggle__background {
    border-radius: 9px;
    display: inline-block;
    height: 18px;
    position: relative;
    transition: background .2s ease-in-out;
    width: 32px;
}

.toggle.on .toggle__switch {
    transform: translateX(calc(100% - 2px));
}

.toggle__switch {
    background: #fff;
    border-radius: 6px;
    display: block;
    height: 12px;
    left: 0;
    margin: 3px;
    position: absolute;
    width: 14px;
    transition: transform .2s cubic-bezier(.54,0,.15,1),border-color .1s ease-in-out;
}

.cookie_modal__header h2 {
    font-size: 18px !important;
}

.cookie-settings__item-header h3 {
    font-size: 16px !important;
}

.cookie-settings__item-content p {
    font-size: 14px !important;
}

#cookie-notice {
    background: 0 0;
    border: none;
    bottom: auto;
    box-sizing: border-box;
    clear: none;
    color: #000;
    font-family: Arial,sans-serif !important;
    font-size: 15px;
    font-weight: 400;
    float: none;
    left: auto;
    letter-spacing: normal !important;
    line-height: 1.66666667;
    margin: 0;
    min-height: 0;
    min-width: 0;
    padding: 0;
    position: static;
    right: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    text-shadow: none;
    top: auto;
    white-space: normal;
    width: auto;
    -webkit-font-smoothing: antialiased;
}

#cookie-notice a, #cookie-notice button, #cookie-notice h2, #cookie-notice h3, #cookie-notice p {
    font-family: Arial,sans-serif !important;
    text-transform: none !important;
}

#cookie-notice h2, #cookie-notice h3 {
    font-weight: 700 !important;
    letter-spacing: normal !important;
    margin: 0 !important;
    padding: 0 !important;
}

#cookie-notice button {
    font-weight: 700 !important;
    border: none !important;
    box-shadow: none !important;
}

.cookie-settings {
    -ms-flex-align: stretch;
    align-items: stretch;
    display: -ms-flexbox;
    display: flex;
}

.cookie-settings .tabs {
    display: -ms-flexbox;
    display: flex;
    list-style-type: none;
}
.cookie-settings .tabs {
    border-right: 1px solid #ECECEC;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex: 0 0 220px;
    flex: 0 0 220px;
    margin: 0;
    max-width: 220px;
    list-style-type: none;
    padding: 0;
}

.cookie-settings .tabs .item {
    -ms-flex-align: center;
    align-items: center;
    color: #000;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: none;
    flex: none;
    font-size: 13px;
    font-weight: 700;
    height: 50px;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    padding: 0 12px 0 24px;
    text-decoration: none;
    text-transform: none;
    transition: color .2s;
}

.cookie-settings .tabs .item.active {
    color: #E20079;
    border-right: none;
    position: relative;
}

.cookie-settings .tabs .item.active::before {
    background: #E20079;
    content: "";
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 4px;
}
.cookie-settings .tabs .item.active::after {
    background: #fff;
    content: "";
    bottom: 0;
    right: -1px;
    position: absolute;
    top: 0;
    width: 1px;
}

.toggle {
    -ms-flex-align: center;
    align-items: center;
    background: 0 0;
    border: none;
    display: -ms-inline-flexbox;
    display: inline-flex;
    cursor: pointer;
    -ms-flex: none;
    flex: none;
    padding: 0;
    position: relative;
    text-decoration: none;
}

.toggle.on .toggle__label.on {
    color: #7ED321;
}
.cookie-settings .tabs .toggle__label {
    text-align: center;
    width: 25px;
}
.toggle__label {
    color: #979797;
    font-size: 13px !important;
    font-weight: 700;
    line-height: 18px;
    transition: color .2s;
}

.cookie-settings .content {
    -ms-flex: 1;
    flex: 1;
    width: 100%;
}

.cookie-settings__item.active {
    display: block;
}
.cookie-settings__item {
    display: none;
}
.cookie-settings .content > * + * {
    border-top: none;
}
.cookie-settings .content > * + *, .cookie-settings .tabs > * + * {
    border-top: 1px solid #ECECEC;
}

.cookie-settings__item-header {
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px 24px;
}

#cookie-notice h2, #cookie-notice h3 {
    font-weight: 700 !important;
    letter-spacing: normal !important;
    margin: 0 !important;
    padding: 0 !important;
}

.cookie-settings__item.active span.toggle {
    display: none;
}

.toggle > * {
    -ms-flex: none;
    flex: none;
}

.toggle > * + * {
    margin-left: 8px;
}

.toggle {
    -ms-flex-align: center;
    align-items: center;
    background: 0 0;
    border: none;
    display: -ms-inline-flexbox;
    display: inline-flex;
    cursor: pointer;
    -ms-flex: none;
    flex: none;
    padding: 0;
    position: relative;
    text-decoration: none;
}

.toggle.off .toggle__background {
    background: #979797;
}

.toggle.on .toggle__label.on {
    color: #7ED321;
}
.toggle__label {
    color: #979797;
    font-size: 13px !important;
    font-weight: 700;
    line-height: 18px;
    transition: color .2s;
}

#cookie-notice button {
    font-weight: 700 !important;
    border: none !important;
    box-shadow: none !important;
}

.cookie-settings__item.active .cookie-settings__item-content {
    display: block;
}

.cookie-settings__item-content {
    display: none;
    padding: 0 24px 24px;
}

#cookie-notice a, #cookie-notice p {
    font-weight: 400 !important;
    letter-spacing: normal !important;
}

.cookie_modal__footer {
    -ms-flex-align: center;
    align-items: center;
    border-top: 1px solid #ECECEC;
    -ms-flex-pack: end;
    justify-content: flex-end;
    display: -ms-flexbox;
    display: flex;
    padding: 16px 16px 16px 24px;
}

.cookie_modal__footer {
    padding: 20px 20px 20px 24px;
}

#cookie-notice button {
    font-weight: 700 !important;
    border: none !important;
    box-shadow: none !important;
    margin-top: 5px;
}

.cookie_btn {
    background: #60E130;
}

.cookie_btn {
    font-size: 14px !important;
    padding: 0 20px;
}
.cookie_btn {
    -ms-flex-align: center;
    align-items: center;
    background: #60E130;
    border-radius: 5px;
    border: none;
    color: #fff;
    cursor: pointer;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 13px !important;
    font-weight: 700 !important;
    height: 40px;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1.2;
    margin: 0;
    margin-left: 0px;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    transition-duration: .3s;
    transition-property: background,color,opacity;
    white-space: normal;
    width: auto;
}

.cookie_btn.black {
    background: #000 !important;
    color: #fff !important;
    opacity: .75 !important;
}

.cookie_modal__footer > * + * {
    margin-left: 12px;
}

.cookie-modal-icon {
    width: 32px;
    height: 32px;
    filter: invert(1);
}

/* COOKIE BAR */
.cookie-bar {
    bottom: 0;
    left: 0;
    top: auto;
    position: fixed;
    width: 100%;
    z-index: 2147483645;
    transition: transform .3s cubic-bezier(.4,0,.2,1);
}

.cookie-bar__dialog {
    width: 100%;
}

.cookie-bar__container {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 32px 40px 32px 32px;
    align-items: stretch;
    background: #54585d;
    color: #FFF;
}

.cookie-bar__icon {
    align-items: center;
    display: flex;
    padding: 0 10px;
}

.cookie-bar__icon img {
    width: 50px;
    height: 50px;
    filter: invert(1);
}

.cookie-bar__text {
    padding: 0 10px;
}

.cookie-bar__buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    padding: 0 10px;
}

a.link, button.link {
    border-radius: 0;
    box-shadow: none;
    color: #000;
    font-size: 14px !important;
    text-decoration: underline;
    text-transform: none;
    transition: color .2s;
    width: auto;
}

button.link--alt, a.link--alt {
    color: #FFF;
}

.cookie_btn--alt {
    background: #FFF;
    color: #000;
}

.cookie-bar__close {
    padding: 0 10px;
}

.cookie-bar__close svg path {
    fill: #ffffff;
}

@media only screen and (max-width: 650px) {
    .cookie-settings .tabs {
        max-width: 190px;
    }

    .cookie-settings .tabs .item {
        padding: 0 8px 0 12px;
    }

    .cookie-settings__item-header {
        padding: 15px 10px;
        flex-wrap: wrap;
    }

    .cookie-settings__item-content {
        padding: 0 8px 12px;
    }

    .cookie-bar__container {
        padding: 15px;
        flex-wrap: wrap;
    }

    .cookie-bar__icon {
        display: none;
    }

    .cookie-bar__text p {
        font-size: 14px;
    }

    .cookie-bar__buttons {
        flex-direction: row;
    }

    .allow-all-cookies {
        margin-left: 10px;
    }
}